$kind: http-request
url: "{{sahara_local}}login"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
body:
  type: json
  content: "{ \r

    \    \r

    \"username\":\"mplat84@gmail.com\",\r

    \    \"password\":\"ERP@85\"\r

    \    \r

    \      /* \"username\":\"veridoc@test.com\",\r

    \    \"password\":\"veritest@2025/\"*/\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: mplatin@gmtconsults.com
order: 30000
